/* css reset !! do not change !! */
* {
    margin: 0;
    padding: 0;
}

/* body */
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    background-color: #225D95;
    color: #000000;
}

/* main */
div.main {
    width: auto;
    background-color: #D9E9F8;
}

/* header with logo  */
div.header {
    width: 100%;
    height: 84px;
    background-color: #225D95;
}

/* logo on the upper left corner */
div.logo {
    margin-left: 130px;
    padding-top: 16px;
}

/* navigation below header */
div.navigation {
    margin-top: 0px;
    height: 25px;
    background-image: url(/images/bg-navigation.png);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-align: center;
    padding-left: 130px;
    letter-spacing: 0.7pt;
}

/* navigation items */
div.navitem {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation.png);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

div.navitem:hover {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation-hover.gif);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

#navitemactive {
    font-size: 0.75em;
    font-weight: bold;
    background-image: url(/images/bg-navigation-hover.gif);
    float: left;
    height: 20px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
}

div.divider {
    background-image: url(/images/divider.gif);
    float: left;
    height: 25px;
    width: 2px;
}

/* stop floating */
div.clear {
    clear: both;
}

/* shadow below navigation */
div.navshadow {
    margin-top: 0px;
    height: 7px;
    background-image: url(/images/shadow-navigation.gif);
    background-repeat: repeat-x;
}

/* content */
div.content {
    padding-top: 10px;
    width: auto;
    background-color: #D9E9F8;
    padding-left: 130px;
    padding-right: -130px;
}

/* table in content section */
table.contentbox {
    background-color: #CFE2F3;
    font-size: 0.8em;
    padding: 10px;
    width: 570px;
    margin-top: 10px;
}

/* images side to side with text and button */
td.imgbox {
    width: 80px;
    vertical-align: top;
}

td.txtbox {
    width: auto;
    padding: 5px;
}

td.txtbox h1 {
    margin-bottom: 5px;
}

td.buttonbox {
    width: 150px;
}

/* area below content boxes */
div.belowcontent {
    font-size: 0.8em;
    padding: 10px;
    width: 550px;
    margin-top: 10px;
}

/* table in content section */
table.formbox {
    background-color: #CFE2F3;
    font-size: 0.8em;
    width: 700px;
    margin-left: 30px;
}

table.formbox td {
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
    padding-right: 5px;
}

/* input styling */
table.formbox input[type="text"] {
    width: 360px;
    height: 18px;
    margin-top: 3px;
    margin-bottom: 3px;
    border: solid 1px #888888;
}

table.formbox textarea {
    width: 600px;
    height: 120px;
    margin-top: 3px;
    margin-bottom: 3px;
    border: solid 1px #888888;
}

table.askbox {
    background-color: #CFE2F3;
    font-size: 0.8em;
    width: 700px;
    margin-left: 30px;
    padding: 10px;
}

table.askbox input[type="text"] {
    background: url("../images/text-bg.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #B5B8C8;
    font: 12px/18px arial, helvetica, sans-serif;
    height: 18px;
    left: 0;
    margin: 0;
    padding: 1px 3px;
    top: 0;
    vertical-align: middle;
}

/* hinweis */
div.hinweis {
    font-size: 0.70em;
    width: 600px;
}

div.hinweis input {
    width: auto;
    height: auto;
    margin: 0;
    border: none;
}

/* left section of content */
div.leftsection {
    width: 150px;
    float: left;
}

/* box in left secton */
div.leftbox {
    background-color: #CFE2F3;
    font-size: 0.8em;
    padding: 10px;
    margin-top: 10px;
}

/* list style */
ol {
    margin-left: 20px;
    margin-top: 10px;
}

ol li {
    margin-top: 2px;
    margin-bottom: 2px;
}

ul {
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
}

ul li {
    margin-top: 2px;
    margin-bottom: 2px;
}

/* big buttons */
div.bigbuttonouter {
    background-color: #94BCE3;
    padding: 6px;
    width: 150px;
}

div.bigbutton {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    width: 138px;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}


/* main section of content */
div.mainsection {
    width: 600px;
    margin-left: 160px;
}

/* shadow above footer */
div.footshadow {
    height: 9px;
    background-image: url(/images/shadow-footer.gif);
    background-repeat: repeat-x;
    background-color: #D9E9F8;
}

/* footer */
div.footer {
    margin-top: 0px;
    background-color: #225D95;
    margin-bottom: 0px;
    color: #FFFFFF;
    padding-left: 20px;
    padding-top: 10px;
    font-size: 0.75em;
    width: auto;
    height: 50px;
    letter-spacing: 0.2pt;
}

/* last posts */
#last-posts {
    width: 550px;
    padding: 5px;
    border-collapse: collapse;
}

#last-posts td {
    padding: 2px;
}

#last-posts tr:hover {
    background-color: #CFE2F3;
}

/* empfehlungen */
div.empfehlungen {
    width: 310px;
    float: left;
    padding: 5px;
}

td.empfehlung {
    font-size: 1.25em;
}

/* info */
div.info {
    width: 710px;
    font-size: 0.8em;
    background-color: #CFE2F3;
    padding: 10px;
}

div.info a {
    border-bottom: 1px dotted black;
}

div.info p {
    margin: 10px 0;
}

/* fragen */
div.fragen {
    width: 710px;
}

div.info a:hover {
    border-bottom: none;
}

/* verwandte themen */
#verwandte-themen {
    list-style-type: none;
}

#verwandte-themen li:hover {
    background-color: #FFFFFF;
}

/* tools */
#tools {
    list-style-type: none;
}

#tools li:hover {
    background-color: #FFFFFF;
}

/* foren mit ajax */
#foren-ajax {
    width: 600px;
    border-collapse: collapse;
}

#foren-ajax tr:hover {
    background-color: #FFFFFF;
}

#foren-ajax td.board-arrow {
    width: 30px;
    vertical-align: top;
}

#foren-ajax td.board-arrow {
    vertical-align: top;
}

#foren-ajax td.board-checkbox {
    width: 10px;
}

#foren-ajax input {
    width: 10px;
    height: 10px;
}

span.forumdesc {
    color: #888888;
    font-size: 0.8em;
}

/* headings */
h1 {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 1.4em;
}

h2 {
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
}

/* archive */
table.archive {
    width: 680px;
    border: none;
    border-collapse: collapse;
    font-size: 0.8em;
    margin-left: 50px;
}

table.archive td.titel {
    text-align: left;
    vertical-align: top;
    font-size: 1.4em;
}

table.archive td.fragen div.bigbuttonouter {
    margin-left: auto;
    margin-right: 0;
}

table.archive tr.postdivider {
    background-color: #94BDE4;
    font-size: 0.9em;
    height: 22px;
}

table.archive td.postdate {
    padding-left: 10px;
    width: 125px;
}

table.archive td.reply {
    text-align: right;
    padding-right: 10px;
}

table.archive td.reply a {
    color: #333333;
}

table.archive tr.post {
    background-color: #CEE2F4;
}

table.archive td.poster {
    padding-left: 10px;
    padding-top: 5px;
    color: #838383;
    font-weight: bold;
}

table.archive td.posttext {
    padding-top: 5px;
    padding-bottom: 10px;
}

table.archive tr.relateddivider {
    background-color: #94BDE4;
    font-size: 0.9em;
    height: 22px;
}

table.archive td.relatedtitle {
    font-weight: bold;
    padding-left: 10px;
}

table.archive tr.related {
    background-color: #CEE2F4;
}

table.archive td.relatedlinks ul li {
    list-style-type: none;
    margin-left: 10px;
}

div.navbar {
    font-size: 0.8em;
}

table.pagelinks {
    font-size: 0.8em;
    margin-left: 50px;
}

div.textad {
    margin-left: -65px;
    margin-bottom: 5px;
    margin-top: 5px;
}

div.skyad {
    position: absolute;
    top: 260px;
    left: 10px;
}

div.skyad2 {
    position: absolute;
    top: 260px;
    left: 870px;
}

div.amazonad {
    margin-left: 50px;
}

/* links, general */
a:link {
    color: #000000;
    text-decoration: none;
}

a:visited {
    color: #000000;
    text-decoration: none;
}

a:focus {
    color: #000000;
    text-decoration: underline;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

a:active {
    color: #000000;
    text-decoration: underline;
}

/* links, footer */
a.footer:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.footer:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.footer:focus {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

a.footer:hover {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

a.footer:active {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

/* links, navigation */
a.navigation:link {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:visited {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:focus {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:hover {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

a.navigation:active {
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}

/* links, button */
a.button:link {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:visited {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:focus {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:hover {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

a.button:active {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

div#pagination {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

#pagination span {
    display: block;
    float: left;
    font-size: 13px;
    line-height: 16px;
    margin: 2px 6px 2px 0;
    font-weight: bold;
}

#pagination span a {
    background-color: #ffffff;
    border: 1px solid #000000;
    color: #202020;
    display: block;
    padding: 1px 5px 2px 5px;
    text-decoration: none;
}

#pagination span a:hover, #pagination span a:active {
    background-color: #bbbbbb;
    border: 1px solid #303030;
}

#pagination span.thissite a {
    background-color: #303030;
    color: #ffffff;
    border: 1px solid #303030;
}

#pagination span.paginationprev a {
    /*	border:1px solid green;*/
}

#pagination span.paginationnext a {
    background-color: #ff5301;
    color: #ffffff;
    border: 1px solid #000000;
}

#pagination span.paginationnext a:hover, #pagination span.paginationnext a:active {
    background-color: #b53b01;
}
